uuid: 4d2643cb-ae9f-468f-9ea4-2f5e1cae88b4
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_desktop_image
    - media.type.image
    - paragraphs.paragraphs_type.country_figure
id: paragraph.country_figure.field_desktop_image
field_name: field_desktop_image
entity_type: paragraph
bundle: country_figure
label: 'Desktop Image'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
